<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        div {
            border: 3px solid blue;
            padding: 10px;
            margin-bottom: 10px;
        }
    </style>
</head>

<body>
    <div>
        500px x 500px
        <div style="width: 75%">
            75%
        </div>
        <div style="width: 25%">
            50% x 50%
        </div>
        <div style="width: 100px; height: 100px">
            100px x 100px
        </div>
        <div style="font-size: 2em">
            2em x 2em
        </div>
        <div style="font-size: 2rem">
            2rem x 2rem
        </div>
    </div>
</body>

</html>